body {
    position: relative;
    padding: 0px;
    margin: 0px;
    text-align: center;
}

.content {
    z-index: 2;

    position: relative;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}

.content::-webkit-scrollbar {
    display: none;
}

.content iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.banner-name,
.banner-content {
    position: absolute;
    z-index: 2;
    pointer-events: none;
}

.banner-name {
    position: absolute;
    top: 30px;
    right: 90px;
    font-size: 20px;
    color: white;
}

.banner-content {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
}

.banner-content > div:nth-child(1) {
    font-size: 50px;
    color: white;
    font-weight: bold;
}

.banner-content > div:nth-child(2) {
    padding-top: 13px;
    font-size: 30px;
    color: white;
    font-weight: bold;
}

.footer {
    z-index: 2;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px 0;
    text-align: center;
}

.footer > div {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    margin-top: 10px;
    font-size: 14px;
    color: #ffffff;
}

.footer > div > a {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    padding: 0 10px;
    color: #ffffff;
    text-decoration: none;
}

.footer > div > a > img {
    width: 16px;
    height: 16px;
    margin-right: 4px;
}
